{
  "name": "lodash-node",
  "version": "3.10.1",
  "description": "lodash module bundles for Node.js/io.js.",
  "homepage": "https://lodash.com/",
  "icon": "https://lodash.com/icon.svg",
  "license": "MIT",
  "main": "modern/index.js",
  "author": "John-David Dalton <john.david.dalton@gmail.com> (http://allyoucanleet.com/)",
  "contributors": [
    "John-David Dalton <john.david.dalton@gmail.com> (http://allyoucanleet.com/)",
    "Benjamin Tan <demoneaux@gmail.com> (https://d10.github.io/)",
    "Blaine Bublitz <blaine@iceddev.com> (http://www.iceddev.com/)",
    "Kit Cambridge <github@kitcambridge.be> (http://kitcambridge.be/)",
    "Mathias Bynens <mathias@qiwi.be> (https://mathiasbynens.be/)"
  ],
  "bugs": "https://github.com/lodash/lodash/issues",
  "repository": "lodash/lodash-node",
  "scripts": { "test": "echo \"See https://travis-ci.org/lodash/lodash-cli for testing details.\"" },
  "devDependencies": {
    "coveralls": "^2.0.0",
    "istanbul": "0.3.22"
  }
}
